# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Jul 31 09:33:50 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Fe3C-tchommau-20250731-093350
date: Thu Jul 31 09:33:50 2025
user_ip:  [195.221.10.7]
user_id: tchommau
energy: 16.99
dataset_chem: Fe3C

